/*font-family: 'Oswald', sans-serif;font-family: 'Lato', sans-serif;*/

@font-face {
    font-family: 'FuturaBTBook';
    src: url('../fonts/FuturaBTBook.eot');
    src: url('../fonts/FuturaBTBook.eot') format('embedded-opentype'), url('../fonts/FuturaBTBook.woff2') format('woff2'), url('../fonts/FuturaBTBook.woff') format('woff'), url('../fonts/FuturaBTBook.ttf') format('truetype'), url('../fonts/FuturaBTBook.svg#FuturaBTBook') format('svg');
}

body {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #252525;
    line-height: normal;
    background-color: #ebebeb;
  
}

a {
    transition: all .2s ease-in-out;
}

a,
a:hover,
a:focus {
    text-decoration: none;
    outline: none;
}

img {
    width: auto;
    max-width: 100%;
}

ul,
ol {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol {
    margin: 0;
    padding: 0;
}

ul,
ol,
li {
    list-style: none;
}

p {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #252525;
    padding-bottom: 15px;
}


/*--------------------*/

.top_hed {
    background-color: #253b80;
    padding: 22px 0 12px;
}

.top_hed.affix {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 21;
    -webkit-transition: all 2s ease-in;
    transition: all 1s ease-in;
    padding: 15px 0 15px;
}

.main_menu {
    float: left;
    padding-top: 0px;
    width: 100%;
    text-align: center;
}

.main_menu ul.slimmenu {
    float: none;
    width: auto;
    display: inline-block;
}

.main_menu ul.slimmenu li {
    float: left;
    padding: 0px 12px;
    background-color: transparent;
    border-left: none;
    text-align: left;
}

.main_menu ul.slimmenu li:first-child {
    padding-left: 0;
}

.main_menu ul.slimmenu li:last-child,
.main_menu ul.slimmenu li:last-child a {
    padding-right: 0px;
}

.main_menu ul.slimmenu li a {
    padding: 0px 0px 0px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 17px;
    color: #fff;
    border: none;
    position: relative;
    transition: all .2s ease-in-out;
}

.main_menu ul.slimmenu li.has-submenu a {
    position: relative;
}

.main_menu ul.slimmenu li.has-submenu ul li a::after {
    content: "";
    font-family: FontAwesome;
    font-size: 0px;
}

.main_menu ul.slimmenu li.has-submenu a::after {
    content: "\f107";
    font-family: FontAwesome;
    font-size: 17px;
    color: #fff;
    position: absolute;
    right: -13px;
    top: 2px;
}

.main_menu ul.slimmenu li.has-submenu a:hover::after {
    color: #3eb2ef;
}

.main_menu ul.slimmenu li.active a,
.main_menu ul.slimmenu li a:hover {
    background-color: transparent;
    color: #3eb2ef;
    border: none;
}

ul.slimmenu.collapsed li .sub-toggle {
    height: auto;
}

ul.slimmenu li .sub-toggle {
    background: transparent;
}

ul.slimmenu li>ul {
    top: 32px;
}

.main_menu ul.slimmenu li ul {
    background-color: rgba(37, 59, 128, 0.63);
    min-width: 200px;
}

.main_menu ul.slimmenu li ul li {
    border-bottom: 1px solid #253b80;
    padding-right: 0px !important;
    width: 100%;
}

.main_menu ul.slimmenu li ul li a {
    padding: 10px 10px;
    color: #fff;
}

.main_menu ul.slimmenu li ul li a:hover {
    border-top: none;
    border-bottom: none;
    color: #00a9ff;
}

.main_menu ul.slimmenu li ul li a::before,
.main_menu ul.slimmenu li ul li a:hover::before {
    background: transparent;
}

.main_menu .menu-collapser {
    position: absolute;
    width: auto;
    top: -8px;
    right: 0;
    height: 48px;
    padding: 0 0px;
    color: #FFF;
    font-size: 0;
    line-height: 0;
    background-color: transparent;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.main_menu .collapse-button:hover,
.main_menu .collapse-button:focus {
    color: #333;
    background-color: transparent;
    outline: none;
}

.main_menu .collapse-button {
    background-color: transparent;
}

.main_menu .collapse-button .icon-bar {
    display: block;
    height: 2px;
    width: 18px;
    margin: 3px 0;
    background-color: #fff;
    border-radius: 1px;
}

.main_menu ul.slimmenu li .sub-toggle>i {
    display: inline-block;
    color: #333;
    font-size: 0px;
    background: transparent;
    /* background: url(../images/drop_arrow.png) no-repeat 0 0;*/
    width: 16px;
    height: 16px;
    vertical-align: middle;
}


/*-----------------*/

.cus_carousel figure {
    position: relative;
}

.cus_carousel figure img {
    width: 100%;
}

.cus_carousel figure::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.30);
}
/* .cus_carousel .firsr-slide figure::before{
	content: "";
    background-color:transparent;
	} */
.cus_cap_sec {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.cus_cap_sec .container {
    position: relative;
    display: table;
    height: 100%;
    text-align: center;
}

.cus_cap {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 100%;
}

.vmid {
    display: inline-block;
}

.logo_pic {
    display: block;
}

.banner_logo {
    display: inline-block;
}

.banner_logo figure::before {
    display: none;
}

.banner_logo figure img {
    width: auto;
}

.cus_cap h2 {
    font-family: 'Oswald', sans-serif;
    font-size: 57px;
    text-align: center;
    font-weight: bold;
    color: #fff;
}

.cus_cap h3 {
    font-family: 'FuturaBTBook';
    font-size: 35px;
    text-align: center;
    font-weight: 400;
    color: #fff;
}


/*----------------*/

.main_contain {
    padding-top: 95px;
}

.colm_list_in {
    background-color: #fff;
    -webkit-box-shadow: 0px 21px 25px 0px rgba(0, 0, 0, 0.10);
    -moz-box-shadow: 0px 21px 25px 0px rgba(0, 0, 0, 0.10);
    box-shadow: 0px 21px 25px 0px rgba(0, 0, 0, 0.10);
    text-align: center;
    float: left;
    width: 100%;
    min-height: 400px;
    transition: all .2s ease-in-out;
}

.colm_list_in figure {
    display: inline-block;
    width: 159px;
    height: 159px;
    border: 6px solid #fff;
    -webkit-box-shadow: 0px 21px 24px 0px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0px 21px 24px 0px rgba(0, 0, 0, 0.08);
    box-shadow: 0px 21px 24px 0px rgba(0, 0, 0, 0.08);
    margin-top: -87px;
}

.colm_list_in figure,
.colm_list_in figure img {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.colm_list_in figure img {
    width: 100%;
    height: 100%;
}

.colm_list_prt {
    float: left;
    width: 100%;
    padding: 29px 12px 0;
}

.colm_list_prt li:first-child,
.colm_list_prt li:last-child {
    line-height: normal;
    padding-bottom: 6px;
}

.colm_list_prt li {
    padding: 0px 0;
    border-bottom: 1px dashed #dcdcdc;
    line-height: 30px;
    color: #0b0b0b;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    text-align: center;
}

.colm_list_prt li a {
    color: #0b0b0b;
    text-decoration: none;
}

.colm_list_prt li a:hover {
    text-decoration: none;
}

.colm_list_prt li:last-child {
    border-bottom: none;
    padding-bottom: 22px;
}

.colm_list_in:hover {
    background-color: #10abc9;
    -webkit-box-shadow: 0px 21px 25px 0px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0px 21px 25px 0px rgba(0, 0, 0, 0);
    box-shadow: 0px 21px 25px 0px rgba(0, 0, 0, 0);
}

.colm_list_in:hover .colm_list_prt li,
.colm_list_in:hover .colm_list_prt li a {
    border-bottom-color: #0a7184;
    color: #fff;
}

.top_list_sec {
    padding-bottom: 48px;
}

.modal-menu {}

.modal-menu li {
    border-bottom: none;
}

.modal-menu li a {
    color: #000!important;
}

.modal-menu li a:hover {}


/*------------------*/

.mid_cap_sec {
    padding-bottom: 40px;
}

.mid_cap_sec .container {
    text-align: center;
}

.mid_cap_con {
    display: inline-block;
    width: 506px;
    background-color: #fff;
    -webkit-box-shadow: 0px 21px 24px 0px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0px 21px 24px 0px rgba(0, 0, 0, 0.08);
    box-shadow: 0px 21px 24px 0px rgba(0, 0, 0, 0.08);
}

.mid_cap_con a {
    display: block;
    text-decoration: none;
    border: none;
    outline: none;
}

.mid_cap_con a:hover {
    text-decoration: none;
    border: none;
    outline: none;
}

.mid_cap_con a figure {
    padding: 34px 24px 34px 30px;
    width: 100%;
}

.mid_cap_con a figure img {
    width: 100%;
}

.mid_cap_txt {
    background-color: #354a5f;
    height: 54px;
    width: 100%;
}

.mid_cap_txt p {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    padding-bottom: 0;
    text-align: center;
    line-height: 54px;
}

.mid_cap_txt p a {
    color: #fff;
    text-decoration: none;
}

.mid_cap_txt p a:hover {
    color: #3eb2ef;
    text-decoration: none;
}


/*------------*/

.mid_top_con {
    padding-bottom: 40px;
}

.mid_top_conPic {
    padding: 0;
}

.mid_top_conTxt {
    padding: 0 0 0 2px;
}

.mid_top_conTxt_list li {
    padding-bottom: 0px;
    border-bottom: 1px solid #fff;
}

.mid_top_conTxt_list li:last-child {
    border-bottom: none;
}

.mid_top_conTxt_list li a {
    background-color: #f3f3f3;
    line-height: 48px;
    display: block;
    position: relative;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    color: #213362;
    text-align: left;
    border-left: 9px solid transparent;
    text-indent: 15px;
    padding-right: 40px;
    font-weight: 700
}

.mid_top_conTxt_list li:last-child a {
    line-height: 58px;
}

.mid_top_conTxt_list li a::before {
    content: "";
    background: url(../images/right_arrow.png) no-repeat 0 0;
    background-size: cover;
    width: 19px;
    height: 13px;
    position: absolute;
    right: 20px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    display: none;
    transition: all .2s ease-in-out;
}

.mid_top_conTxt_list li a:hover {
    background-color: #179bd7;
    border-color: #253b80;
    color: #fff;
}

.mid_top_conTxt_list li a:hover::before {
    display: block;
}


/*------------------*/

.mid_btm_con {
    padding-bottom: 40px;
}

.mid_btm_conPic {
    padding: 0;
}

.mid_btm_conPic figure img {
    width: 100%;
}

.mid_btm_acrodin {
    padding: 4px;
    background-color: #ffffff;
    -webkit-box-shadow: 0px 6px 79px 0px rgba(0, 0, 0, 0.06);
    -moz-box-shadow: 0px 6px 79px 0px rgba(0, 0, 0, 0.06);
    box-shadow: 0px 6px 79px 0px rgba(0, 0, 0, 0.06);
}

.acrodin_list_con {
    border: none !important;
    background-color: transparent !important;
    border: 1px solid transparent !important;
    border-radius: 0px !important;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0) !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0) !important;
}

.mid_btm_acrodin {
    margin-bottom: 0px !important;
}

.acrodin_list_con h4 {
    padding: 0 15px 0 23px;
    background-color: #253b80;
    height: 51px;
    line-height: 51px;
    font-family: 'Lato', sans-serif;
}

.acrodin_list_con h4 a {
    font-family: 'Lato', sans-serif;
    display: block;
    position: relative;
    text-transform: uppercase;
    color: #fff;
    font-weight: 500;
    font-size: 14px;
}

.acrodin_list_con h4 a::before {
    content: "";
    background: url(../images/arrow_top.png) no-repeat 0 0;
    background-size: cover;
    width: 19px;
    height: 19px;
    position: absolute;
    right: 0;
    top: 16px;
    transition: all .2s ease-in-out;
}

.acrodin_list_con h4 a.collapsed::before {
    background: url(../images/arrow_btm.png) no-repeat 0 0;
}

.mid_btm_acrodinList {
    padding-top: 17px;
    padding-left: 23px;
}

.mid_btm_acrodinList li {
    padding-bottom: 11px;
}

.mid_btm_acrodinList li:last-child {
    padding-bottom: 12px;
}

.mid_btm_acrodinList li a {
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    color: #4f4f4f;
    font-weight: 400;
    text-align: left;
}

.mid_btm_acrodinList li a:hover {
    color: #3eb2ef;
}


/*--------------*/

.mid_btm_acrodinList.mid_btm_acrodinList2 {
    padding-top: 13px;
    padding-left: 23px;
}

.mid_btm_acrodinList.mid_btm_acrodinList2 li {
    padding-bottom: 6px;
}

.mid_btm_acrodinList.mid_btm_acrodinList2 li:last-child {
    padding-bottom: 10px;
}

.mid_btm_acrodinList.mid_btm_acrodinList2 li a {
    font-size: 14px;
}


/*----------fire fox ----------*/

@-moz-document url-prefix() {
    .mid_btm_acrodinList {
        padding-top: 16px;
        padding-left: 23px;
    }
    .mid_btm_acrodinList li {
        padding-bottom: 9px;
    }
    .mid_btm_acrodinList li:last-child {
        padding-bottom: 11px;
    }
    .mid_btm_acrodinList.mid_btm_acrodinList2 {
        padding-top: 9px;
    }
    .mid_btm_acrodinList.mid_btm_acrodinList2 li {
        padding-bottom: 4px;
    }
}


/*----------ie ----------*/

@media all and (-ms-high-contrast:none) {
    .mid_btm_acrodinList {
        padding-top: 18px;
        padding-left: 23px;
    }
    .mid_btm_acrodinList li:last-child {
        padding-bottom: 7px;
    }
}


/*-----------------*/

.cus_map_sec {
    padding: 0;
    float: none;
}

#cus_map {
    width: 100%;
    height: 489px;
}

.map_sec_prt {
    display: table;
    width: 100%;
}

.cus_map_sec,
.cus_map_con {
    display: table-cell;
}

.cus_map_con {
    padding: 10px;
    background-color: #fff;
    float: none;
    vertical-align: top;
}

.cus_map_con figure {
    margin-bottom: 24px;
}

.cus_map_con p {
    font-family: 'Lato', sans-serif;
    font-size: 17px;
    color: #4f4f4f;
    line-height: 27px;
    text-align: center;
    font-weight: normal;
    padding-bottom: 0;
}


/*-----------------*/

.f_prt {
    background-color: #253b80;
    padding: 20px 0 13px;
}

.f_menu {
    width: 100%;
    float: left;
    text-align: center;
    padding: 0 10px;
}

.f_menu li {
    display: inline-block;
    margin: 0 -3px;
    padding-bottom: 11px;
    position: relative;
}

.f_menu li::after {
    font-family: 'Lato', sans-serif;
    font-weight: 600;
    content: "-";
    padding: 0 6px;
    font-size: 14px;
    margin-top: 5px;
    color: #fff;
}

.f_menu li:last-child::after {
    display: none;
}

.f_menu li a {
    font-family: 'Lato', sans-serif;
    font-weight: 600;
    font-size: 14px;
    color: #fff;
}

.f_menu li a:hover {
    color: #3eb2ef;
}

.f_prt p {
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    color: #fff;
    font-size: 13px;
    line-height: 20px;
    text-align: center;
    padding-bottom: 0;
}

.Cusbulet_list {
    width: 100%;
    padding-left: 10px;
}

.Cusbulet_list li {
    font-family: 'Lato', sans-serif;
    padding-bottom: 3px;
    color: #000;
}

.Cusbulet_list li a {
    color: #000;
    font-size: 13px;
    line-height: 40px !important;
}

.Cusbulet_list li:hover,
.Cusbulet_list li a:hover {
    color: #fff;
}


/*----------spacial class-------------*/

.po_reletive,
.main_header {
    position: relative;
}

.fleft_w100,
.main_header,
.top_hed,
.banner,
.main_contain,
.colm_lis_in,
.mid_cap_sec,
.mid_top_con,
.mid_btm_con,
.map_sec,
.main_footer,
.f_prt {
    float: left;
    width: 100%;
}

.padl0 {
    padding-left: 0;
}

.padr0 {
    padding-right: 0;
}

.padlr0 {
    padding-left: 0;
    padding-right: 0;
}

.pad0 {
    padding: 0;
}

.padtb0 {
    padding-top: 0;
    padding-bottom: 0;
}

.padt0 {
    padding-top: 0;
}

.padb0 {
    padding-bottom: 0;
}

.marg0 {
    margin: 0;
}

.margl0 {
    margin-left: 0;
}

.margr0 {
    margin-right: 0;
}

.marglr0 {
    margin-right: 0;
    margin-left: 0;
}

.margtb0 {
    margin-top: 0;
    margin-bottom: 0;
}

.margt0 {
    margin-top: 0;
}

.margb0 {
    margin-bottom: 0;
}

.nirf-ranking {
    padding: 20px 0px;
    float: left;
    width: 100%;
    background: #10abc9;
}

.nirf-ranking a {
    color: #fff600;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
}

.blinking {
    animation-duration: 300ms;
    animation-name: blink;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

@keyframes blink {
    from {
        color: #000;
    }
    to {
        color: #fa00f7;
    }
}

.admission-notice {
    padding: 5px;
    width: 42%;
    background: #10abc9;
    margin: 5px auto;
}

.admission-notice a {
    color: #fff600;
    font-size: 11px;
    text-align: center;
    text-decoration: none;
}

.admission-notice ul li {
    border-bottom: 1px dashed #ececec;
    display: block;
    padding: 5px 0px
}

.admission-notice ul li ul.x {
    background-color: #f7a0ee;
    width: 98%;
    margin: 3px auto;
}

.admission-notice ul li ul.x li {
    border-bottom: 1px solid #071c76;
    width: 90%;
    margin: auto;
    padding: 2px 0;
}

.admission-notice ul li ul.x li:last-child {
    border-bottom: none;
}

.admission-notice ul li ul.x li a {
    font-weight: 700
}

.admission-notice-2019 {
    padding: 5px;
    width: 46%;
    background: #10abc9;
    margin: 5px auto;
}

.admission-notice-2019 ul {}

.admission-notice-2019 ul li {
    border-bottom: 1px dashed #ececec;
    display: block;
}
.admission-notice-2019 ul li:last-child {
    border-bottom: none;
}
.admission-notice-2019 ul li a {
    display: block;
    padding: 7px 0px;
    color: #fff600;
    font-size: 13px;
    font-weight: 700;
}

.NIRF-2019-AREA ul li a {
    font-weight: 700;
    font-size: 13px;
    padding: 5px 0px;
    display: block;
}

.block-1 {
    padding: 10px 15px;
    width: 44%;
    background: #10abc9;
    margin: 10px auto;
    display: block;
    border-radius: 10px;
}

.block-1 li {
    margin-bottom: 3px;
}

.block-1 li a {
    color: #fff600;
    font-size: 13px;
    text-align: center;
    text-decoration: none;
}

.block-2 {
    padding:0px 0;
    width: 48%;
    margin: 10px auto;
    display: block;
    border-radius: 10px;
}

.block-3 {
    padding: 15px 20px;
    width: 25%;
    margin: 10px auto;
    display: block;
    border-radius: 10px;
}

.convo-20 ul li {
    margin-right: 10px;
    margin-bottom: 10px;
    display: inline-block;
    border: 1px dashed #000
}

.clear {
    clear: both;
    width: 100%
}
.block-w-20 {
    padding: 10px 20px;
    width: 21%;
    background: #10abc9;
    margin: 10px auto;
    display: block;
    border-radius: 10px;
}

.block-w-20-new{width:46%;}
.block-w-20 li {
    margin-bottom: 3px;
}

.block-w-20 li a {
    color: #fff600;
    font-size: 13px;
    text-align: center;
    text-decoration: none;
}
.cu-exam{margin-top:10px; margin-bottom:10px}


/* .routine-header h3{font-family: 'Oswald', sans-serif; font-size:26px; margin-bottom:10px}
.routine-header{text-align:center;} */



/* .routine-table .table{margin-bottom:0; width:80%; margin:auto; font-family: 'Oswald', sans-serif; font-size:14px}
.routine-table .table td, .table th{padding:10px; font-size:15px}
.routine-table .table th{color:#B2382C; padding-top:10px}
.routine-table .table td{font-size:14px; color:#033b78; font-weight:700}
.routine-table .table td span{font-size:13px; display:block}
.routine-table .table-bordered td,.routine-table .table-bordered th {
    border-color:#AFAFFF;
}
.routine-table a{color:#B2382C; font-size:14px; font-weight:700} */

.advertisement-area{background-image:url(../images/home-bg.jpg); background-size: cover; background-repeat: no-repeat; padding:20px 0}
.note{margin:15px auto; border:1px solid #000; width:80%; padding:7px 0}
.note h3{font-family: 'Oswald', sans-serif; font-size:22px; text-align:center; font-weight:700; margin:0 0 10px 0; padding:0; line-height:1.3}
.note p{font-family: 'Oswald', sans-serif; font-size:16px; text-align:center; font-weight:700; margin:0px; padding:0}
.note span{display:block; margin-top:5px}

/*-------------*/

@media (max-width:1199px) {
    .main_menu ul.slimmenu li a {
        font-size: 14px;
    }
    .cus_cap h2 {
        font-size: 40px;
    }
    .cus_cap h3 {
        font-size: 23px;
    }
    .mid_top_conTxt_list li a {
        line-height: 39px;
        font-size: 11px;
        text-indent: 10px;
        padding-right: 15px;
    }
    .mid_top_conTxt_list li:last-child a {
        line-height: 48px;
    }
    .mid_cap_con {
        width: 380px;
    }
    .mid_cap_con a figure {
        padding: 20px 24px 20px 25px;
    }
    .mid_cap_txt p {
        font-size: 14px;
    }
    .colm_list:nth-child(2) .colm_list_in .colm_list_prt li:last-child {
        padding-bottom: 51px;
    }
    .acrodin_list_con h4 {
        padding: 0 15px 0 15px;
        height: 47px;
        line-height: 47px;
    }
    .acrodin_list_con h4 a {
        font-size: 12px;
    }
    .mid_btm_acrodinList {
        padding-top: 9px;
        padding-left: 15px;
    }
    .mid_btm_acrodinList li {
        padding-bottom: 5px;
    }
    .mid_btm_acrodinList li:last-child {
        padding-bottom: 9px;
    }
    .mid_btm_acrodinList.mid_btm_acrodinList2 li:last-child {
        padding-bottom: 4px;
    }
    #cus_map {
        height: 390px;
    }
    .cus_map_con p {
        font-size: 14px
    }
    ul.slimmenu li>ul {
        top: 28px;
    }
    .main_menu ul.slimmenu li.has-submenu a::after {
        font-size: 16px;
        right: -13px;
        top: 1px;
    }
    .mid_btm_acrodinList.mid_btm_acrodinList2 {
        padding-top: 5px;
    }
    .mid_btm_acrodinList.mid_btm_acrodinList2 li {
        padding-bottom: 2px;
        line-height: 14px;
    }
    .mid_btm_acrodinList.mid_btm_acrodinList2 li a {
        font-size: 12px;
    }
    .acrodin_list_con h4 a::before {
        right: 0px;
    }
    .acrodin_list_con h4 {
        padding: 0 8px 0 8px;
    }
	.block-w-20 {
     width: 30%;
	}

    .block-w-20-new{width:80%;}
}

@media (max-width:991px) {
    .main_menu ul.slimmenu li {
        padding: 0 5px;
    }
    .main_menu ul.slimmenu li a {
        font-size: 12px;
    }
    .main_menu ul.slimmenu li.has-submenu a::after {
        font-size: 12px;
        right: -9px;
        top: 3px;
    }
    ul.slimmenu li>ul {
        top: 27px;
    }
    .cus_cap h2 {
        font-size: 32px;
    }
    .cus_cap h3 {
        font-size: 18px;
    }
    .mid_top_conTxt_list li a {
        line-height: normal;
        font-size: 13px;
        text-indent: 0px;
        padding: 5px 40px 5px 10px;
    }
    .mid_top_conTxt_list li:last-child a {
        line-height: normal;
    }
    .colm_list_in figure {
        width: 120px;
        height: 120px;
    }
    .colm_list_prt {
        padding: 20px 12px 0;
    }
    .main_contain {
        padding-top: 70px;
    }
    .colm_list {
        margin-bottom: 68px;
    }
    .colm_list:last-child {
        margin-bottom: 0px;
    }
    .colm_list_in {
        min-height: inherit;
    }
    .colm_list:nth-child(2) .colm_list_in .colm_list_prt li:last-child {
        padding-bottom: 22px;
    }
    .acrodin_list_con h4 a {
        font-size: 16px;
    }
    .acrodin_list_con h4 {
        height: 32px;
        line-height: 32px;
    }
    .acrodin_list_con h4 a::before {
        top: 7px;
    }
    .map_sec_prt {
        display: block;
        float: left;
        width: 100%;
    }
    .cus_map_sec,
    .cus_map_con {
        display: block;
    }
    .cus_map_con {
        text-align: center;
    }
    .cus_map_con figure {
        display: inline-block;
        width: auto;
        margin-bottom: 15px;
    }
    .cus_map_con p {
        font-size: 14px;
        line-height: 19px;
    }
    .f_menu li {
        padding-bottom: 4px;
    }
    .f_menu li a {
        font-size: 13px;
    }
    .f_prt p {
        font-size: 12px;
        line-height: 17px;
    }
    .f_prt {
        background-color: #253b80;
        padding: 13px 0 13px;
    }
    #cus_map {
        height: 300px;
    }
    .mid_btm_acrodinList.mid_btm_acrodinList2 {
        padding-top: 9px;
    }
    .mid_btm_acrodinList.mid_btm_acrodinList2 li {
        padding-bottom: 4px;
        line-height: normal;
    }
    .mid_btm_acrodinList.mid_btm_acrodinList2 li a {
        font-size: 15px;
    }
    .admission-notice {
        width: 80%;
    }
    .admission-notice a {
        font-size: 14px;
    }
	.block-1 {
        width:80%;
    }
	.block-w-20 {
     width: 30%;
	}
 .block-w-20-new{width:80%;}
	.note{width:100%}
	.note h3{font-size:20px;}
	.note p{font-size:14px}
	.admission-notice-2019 {
    width: 80%;
	
}

@media (max-width:767px) {
    .top_hed {
        padding: 0;
        position: relative;
    }
    .top_hed.affix {
        position: fixed;
        padding: 0;
    }
    .top_hed .container {
        padding: 0;
    }
    .main_menu {
        position: relative;
        width: 100%;
        float: left;
        height: 32px;
        z-index: 21;
    }
    .main_menu ul.slimmenu {
        position: absolute;
        top: 32px;
        left: 0;
        background-color: rgba(37, 59, 128, 0.7);
        padding: 10px;
    }
    .main_menu ul.slimmenu li {
        padding: 0 0 7px 0;
    }
    .main_menu ul.slimmenu li.has-submenu a::after {
        font-size: 14px;
        right: 0px;
        top: 1px;
    }
    .main_menu ul.slimmenu li ul {
        float: left;
        width: 100%;
        background-color: rgba(37, 59, 128, 1);
    }
    .main_menu ul.slimmenu li ul li {
        border-bottom: 1px solid #162b6f;
        padding-bottom: 0;
    }
    .main_menu ul.slimmenu li ul li a {
        padding: 5px 5px;
    }
    .logo_pic {
        width: 90px;
    }
    .cus_cap h2 {
        font-size: 26px;
    }
    .cus_cap h3 {
        font-size: 15px;
    }
    .colm_list_prt {
        padding: 10px 12px 0;
    }
    .colm_list_prt li {
        font-size: 14px;
        padding: 5px 0;
        line-height: normal;
    }
    .mid_top_conTxt {
        padding: 0 0 0 0px;
    }
    .mid_top_conTxt_list li a {
        border-left: 5px solid transparent;
    }
    .mid_top_conTxt_list li a:hover {
        border-left: 5px solid #253b80;
    }
    .colm_list {
        float: left;
        width: 100%;
    }
    .mid_cap_txt {
        height: 32px;
    }
    .mid_cap_con {
        width: 300px;
    }
    .mid_cap_txt p {
        font-size: 11px;
        line-height: 32px;
    }
    .mid_cap_con a figure {
        padding: 10px 14px 10px 15px;
    }
    .top_list_sec,
    .mid_cap_sec,
    .mid_top_con,
    .mid_btm_con {
        padding-bottom: 30px;
    }
    #cus_map {
        height: 250px;
    }
    .carousel-indicators li {
        width: 6px;
        height: 6px;
    }
    .carousel-indicators .active {
        width: 8px;
        height: 8px;
    }
    .carousel-indicators {
        bottom: 10px;
    }
    .admission-notice {
        width: 90%;
    }
    .admission-notice a {
        font-size: 14px;
    }
    .block-1 {
        width:70%;
    }
    .block-3 {
        width: 50%;
    }
	.block-w-20 {
     width: 50%;
	}
    .admission-notice-2019 {
    width: 90%;
}
	.note{width:98%}
	.note h3{font-size:18px; line-height:1.3}
	.note p{font-size:13px}
}

@media (max-width:575px) {
    .logo_pic {
        width: 55px;
    }
    .cus_cap h2 {
        font-size: 18px;
    }
    .cus_cap h3 {
        font-size: 12px;
    }
    .acrodin_list_con h4 a {
        font-size: 12px;
    }
    .mid_btm_acrodinList li a {
        font-size: 13px;
    }
    .cus_map_con p {
        font-size: 13px;
        line-height: 18px;
    }
    #cus_map {
        height: 200px;
    }
    .f_menu li a {
        font-size: 12px;
    }
    .f_menu li {
        padding-bottom: 0px;
    }
    .top_list_sec,
    .mid_cap_sec,
    .mid_top_con,
    .mid_btm_con {
        padding-bottom: 20px;
    }
    .carousel-indicators {
        bottom: 0px;
    }
    .admission-notice {
        width: 90%;
    }
    .admission-notice a {
        font-size: 12px;
    }
    .block-1 {
        width: 96%;
    }
    .block-3 {
        width: 70%;
    }
	.block-w-20 {
     width: 70%;
	}
    .block-w-20-new{width:96%;}
	.note{width:98%;}
	.note h3{font-size:18px; line-height:1.3}
	.note p{font-size:13px}
	.admission-notice-2019 {
    width: 96%;
}